*{
		margin:0px; padding:0px;
		font-family:"Century Gothic", Tahoma;
		text-shadow: 2px 2px 2px #000;
}
body {background:#3e83c8 url(images/back-bg.jpg) repeat-x; margin:0px; padding:0px;}

#wrapper{
		background: url(images/wrap-bg.jpg) bottom center no-repeat;  min-height:694px;
}
	
.clouds {background:url(images/bg_clouds1.png) repeat-x; min-height:600px; }
.header-head{text-align:center; padding:20px 0px; color:white; font-weight:normal; font-size:35px;}
#body-contain{
		width:1000px;
		margin:0px auto;
}
.right-b{

}
.right-b .hand{
	background:url(images/hand.png) right top no-repeat;
	text-align:center;
	margin-top:45px;
	
}
.address{
	font-size:15px;
	font-weight:500;
	padding-top:370px;
	width:400px;
	margin-left:350px;

}
.address h2{
	padding:5px 35px 5px 5px;
	width:200px;
	margin-left:100px;
	text-indent:-40000px;
	height:40px;
	background: url(images/digi-logo.png) no-repeat;
	color:white;
}
.address h3{
	font-size:14px;
	text-shadow:0px 1px 0px #99b9e5;
	text-align:center;
}
.address a, .address a:hover{
	color:#000;
	text-decoration:none;
	font-size:14px;
	text-shadow:0px 1px 0px #99b9e5;
}
.address a:hover{
	text-decoration:underline;
	color:blue;
}

.clear{
	clear:both
}